KPAT(6)

NOMBRE
kpat - Un juego de cartas muy adictivo de KDE.

SINOPSIS

kpat [Qt-option...] [KDE-option...] [--solvegame file] [--solve num] [--start num] [--end num] [--gametype game]

DESCRIPCIÓN

KPatience es un compendio de varios juegos de cartas bien conocidos, que van desde los conocidísimos Klondike y Freecell, a otros menos conocidos como el Reloj del abuelo y Mod3. En todos ellos hay 12 variaciones para que llene su tiempo libre.

OPCIONES

Este programa sigue la sintaxis de línea normal en GNU, con opciones largas empezando por dos guiones (`--'). Más adelante se incluye un resumen de las opciones soportadas por kpat.

  Opciones genéricas

--author
    Muestra información del autor.

--help
    Muestra ayuda sobre las opciones.

--help-qt
    Muestra las opciones específicas de Qt

--help-kde
    Mostrar las opciones específicas de KDE

--help-all
    Muestra todas las opciones.

--license
    Muestra información de la licencia.

-v, --version
    Mostrar información de la versión y salir.

  Opciones Qt

--display nombre
    Usar el servidor X nombre.

--session sesión
    Restaura la aplicación para la sesión dada.

--cmap
    Hace que la aplicación instale un mapa de colores privado de 8 bits.

--ncols colores
    Limita el número de colores en el cubo de color a 8 bits, si la aplicación está usando la especificación de color QApplication::ManyColor.

--nograb
    Impide que Qt capture el ratón o el teclado.

--dograb
    Usándolo en un depurador realiza un -nograb implícito, use -dograb para ignorar esto.

--sync
    Cambia a modo síncrono para depurar.

--fn, --font nombredefuente
    Define la fuente para la aplicación.

--bg, --background color
    Especifica el color predeterminado para el fondo y una paleta de colores (se calcula las sombras claras y oscuras).

--fg,--foreground color
    Especifica el color predeterminado de primer plano.

--btn, --button color
    Especifica el color predeterminado de los botones.

--name nombre
    Especifica el nombre de la aplicación.

--title título
    Especifica el título de la aplicación.

--visual Color
    Fuerza a la aplicación a usar un color de 8 bits.

--inputstyle
    Especifica el estilo de entrada de XIM (X Input Method). Los posibles valores son onthespot, overthespot, offthespot y root.

--im servidor XIM
    Especifica el servidor XIM.

--noxim
    Desactiva XIM.

--reverse
    organiza la disposición de los widgets en espejo.

--stylesheet file.qss
    aplica la hoja de estilo Qt a los widgets de la aplicación.

--graphicssystem system
    usar un sistema gráfico diferente en lugar del predeterminado, las opciones son “raster” and “opengl” (experimental).

  Opciones KDE

--caption caption
    Usar caption como nombre en la barra de título.

--icon icono
    Usar icono como icono de la aplicación.

--config filename
    Usar un archivo de configuración alternativo.

--nocrashhandler
    Desactiva el manejador de fallos, para obtener volcados de memoria.

--waitforwm
    Espera a un administrador de ventanas compatible con WM_NET.

--style estilo
    Especifica el estilo GUI de la aplicación.

--geometry geometría
    establece la geometría cliente del widget principal -vea la página del manual man:/X para el formato de los argumentos (habitualmente WidthxHeight+XPos+YPos).

  Opciones

--solvegame file
    Intentar encontrar una solución para el juego guardado

--solve num
    Repartir para resolver (depurar)

--start num
    Inicio del intervalo del juego (por defecto 0:INT_MAX)

--end num
    Fin del intervalo del juego (por defecto start:start si se da el inicio)

--gametype game
    Saltarse la pantalla de selección y cargar un tipo particular de juego. Los valores válidos son: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

  Argumentos

archivo
    Archivo para cargar

VEA TAMBIÉN

KPatience está documentado con detalle en El manual de KPatience ($KDEDIR/share/doc/HTML/en/kpat/index.html o introducir help:/kpat/index.html en Konqueror).

AUTOR

KPatience está hecho por:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>